@charset "utf-8";
/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content {
    width: 900px;
    margin: 0 auto;
    padding-left: 2px;
}

/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
    margin-bottom: 10px;
    font-size: 3.5rem;
}

/*------------------------------------------------------------
	comLink
------------------------------------------------------------*/
.comLink {
    margin-bottom: 78px;
    text-align: center;
}

.comLink a {
    margin: 0 auto;
    padding: 16px 0 15px;
    width: 426px;
    color: #fff;
    font-size: 2.0rem;
    font-weight: bold;
    display: block;
    background-color: #000;
}

.comLink a:hover {
    opacity: 0.7;
}

@media all and (max-width: 767px) {
    /*------------------------------------------------------------
        content
    ------------------------------------------------------------*/
    .content {
        width: auto;
        margin: 0 auto;
        padding: 0 10px;
    }

    /*------------------------------------------------------------
        headLine01
    ------------------------------------------------------------*/
    .headLine01 {
        margin-bottom: 10px;
        font-size: 2.8rem;
    }

    /*------------------------------------------------------------
        comLink
    ------------------------------------------------------------*/
    .comLink {
        margin-bottom: 40px;
    }

    .comLink a {
        padding: 12px 0 10px;
        width: 300px;
        font-size: 1.5rem;
    }
}





.sp-disp{
    display: none;
}

@media all and (max-width: 767px) {
    .sp-disp{
    display: block;
	}
	.pc-dipc{
	display: none;
	}

}